nginx(1)

NAME
nginx - small, powerful, scalable web/proxy server

SYNOPSIS
nginx [options] <configuration file>

DESCRIPTION

Nginx ("engine X") is a high-performance web and reverse proxy server created by Igor Sysoev. It can be used both as a standalone web server and as a proxy to reduce the load on back-end HTTP or mail servers.

OPTIONS

A summary of options is included below:

-?,-h
    Show this help.

-v  Show version and exit.

-V  Show version and configure options then exit.

-s signal
    Send signal to a master process: stop, quit, reopen, reload.

-p prefix
    Set prefix path.

-g directives
    Set global directives out of configuration file.

-c <configuration file>
    Specifies a particular configuration file for nginx to load.

-t  Tests nginx configuration and exit.

SEE ALSO
Website: <http://nginx.org/>

AUTHORS
nginx was written by Igor Sysoev <igor@sysoev.ru>.

This manual page was written by Jose Parrella <joseparrella@cantv.net> and
    Kartik Mistry <kartik@debian.org>, for the Debian project (but may be used by others).